Create a leave requestAsk AIpost https://app.peopleforce.io/api/public/v3/leave_requestsCreates a leave requestBody Paramsemployee_idintegerrequiredThe ID of an existing employee that leave request will be created for.leave_type_idintegerrequiredThe ID of an existing leave type that the leave request will be created for. The employee must have a policy of this leave type assigned to them.starts_ondaterequiredThe starting date of the total duration of the leave request.ends_ondaterequiredThe ending date of the total duration of the leave request.descriptionstringDetails about the leave request (eg. reason for leave)leave_request_entriesarray of objectsleave_request_entriesADD objectskip_approvalbooleanIf set to true, approvals for the leave type policy will be skipped and the leave request will be created as approved.truefalseResponse 201CreatedUpdated 5 months ago